@import '../../styles.scss';

.card-header {
    h5 {
        color: #365699;
        margin-bottom: 0;
        display: inline-block;
    }
}

.align-right {
    text-align: right;
    width: 100%;
    display: block;
}

.btn-link {
    position: relative;
    background: 0 0;
    width: 100%;
    max-width: 260px;
    color: #4188c3;
    font-size: 20px;
    border: 1px solid #4188c3;
    border-radius: 0;
    transition: .2s ease-in-out;

    &:hover{
        background: #4188c3;
        color: #fff;
        border: 1px solid #4188c3;
        text-decoration: none;
    }
}

.box-btn-add{
    .btn-link {
        border-radius: 5px;
        font-size: 16px;

        i {
            margin-right: 10px;
            font-size: 16px;
        }
    }
}
